.pwi_loader{
	height: 60px;
	width: 200;
	border: 1px solid #883487;
}

.pwi_container{
}

.pwi_container a{
}

.pwi_album_description{
	text-align: left;
	color: #000000;
	font-family: Arial;
	font-size: 8pt;
	padding: 10px;


}
.pwi_album_description .title{
	color: #000000;
	font-size: 12pt;
	margin-top: 0px;
	float:right;

}
.pwi_album_description .details{
	color: #fff;
	font-size: 10pt;
	font-style: italic;
}
.pwi_album_description .description{
	font-size: 10pt;
	padding: 5px;
	font-weight:bold;
}
.pwi_album_description .sslink{

}

.pwi_album {
	float: left;
	text-align: left;
	font-size: 12px;
	line-height:24px;
	width: 290px;
	margin-bottom:20px;
	margin-right:20px;
	cursor: pointer;
	background-color:#6CF;
	color:#fff;
}

.pwi_album a {
	color:#FFF;
	font-weight:bold;
}

.pwi_album a:hover {
	color:#333;
}


.pwi_album_backlink{
	text-align: right;
	text-decoration: underline;
	cursor: pointer;
	margin-bottom: 20px;
}

.pwi_album img{
	width:100px;
}

.pwi_album p {
	text-align:right;
}

.pwi_album img {
	float:left;
	margin-right:10px;
}

.pwi_photo{
	float: left;
	text-align: center;
	cursor: pointer;

}

.pwi_photo img{
	margin-bottom:5px;
	width: 100px;
}

.pwi_photo a{
	text-decoration: none;	

	color:#000;
}

.pwi_pager{
	clear: both;
}
.pwi_prevpage, .pwi_nextpage, .pwi_pager_page, .pwi_pager_current{
	float: left;
	margin: 5px;

}
.link{
	text-decoration: underline;
	cursor: pointer;
}

.pwi_pager_current{
	text-decoration: none;
	font-weight: bold;
}

